Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://api.json.pe/api/licencia \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"dni": "27427864"
}
'import requests
url = "https://api.json.pe/api/licencia"
payload = { "dni": "27427864" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({dni: '27427864'})
};
fetch('https://api.json.pe/api/licencia', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "exito!",
"data": {
"numero_documento": "10400310",
"nombre_completo": "CARLOS EDGARDO DELGADO RIVERA",
"licencia": {
"numero": "Q10400310",
"categoria": "A I",
"fecha_expedicion": "",
"fecha_vencimiento": "06/03/2027",
"estado": "VIGENTE",
"restricciones": "SIN RESTRICCIONES"
}
}
}{
"success": false,
"message": "Bad Request"
}Consulta licencia de conducir por DNI.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
El DNI a consultar
"27427864"
